/* You can add global styles to this file, and also import other style files */
html, body {
  margin: 0;
  padding: 0;
  height: 100%; /* needed for container min-height */
}

.content {
  padding: 1rem;
}

.cdk-virtual-scroll-orientation-vertical {
  .cdk-virtual-scroll-content-wrapper {
    flex-direction: column;
    display: flex;
    min-height: 100%;
  }
}


/**
 * Backgrounds
 */
$color-bg-darkest: #13141b;
$color-bg-darker: #1b1e27;
$color-bg-dark: #232837;
$color-bg-med: #2f3646;
$color-bg-light: #455066;
$color-bg-lighter: #5b6882;

/**
 * Text
 */
$color-text-dark: #72809b;
$color-text-med-dark: #919db5;
$color-text-med: #A0AABE;
$color-text-med-light: #d9dce1;
$color-text-light: #f0f1f6;
$color-text-lighter: #fff;

mat-list-item.book-details-list-item {
  height: auto !important;

  .mat-list-item-content {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
  }
}

.btn-icon fa-icon {
  justify-content: center;
  display: flex;
}

.clickable {
  cursor: pointer;
}

.width-100 {
  width: 100%;
}

mat-form-field.mff-space-1 {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}
